cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Flutter null safety support

itslenny
Newcomer

We've recently upgraded our app to flutter 2.0 and enabled "sound null safety" and we have exactly 1 plugin that does not support this (hint: it's Dynatrace).

 

When can I expect the Dynatrace plugin to be updated to support Flutter 2 / sound null safety?

 

Until this is done we will have to remove the plugin from our app and depend on google for monitoring. I asked support, but they had no timeline they could share and recommended I ask here.

0 REPLIES 0